=== debian/control ===
Source: glite-jobid-api-java
Priority: extra
Maintainer: CESNET Product Teams <emi-lb@metacentrum.cz>
Uploaders: František Dvořák <valtri@civ.zcu.cz>
Build-Depends: debhelper (>= 7.0.50~), ant, libcommons-codec-java, default-jdk
Standards-Version: 3.9.1
Section: libs
Homepage: http://glite.cern.ch
DM-Upload-Allowed: yes
Vcs-Cvs: :pserver:anonymous@jra1mw.cvs.cern.ch:/cvs/jra1mw
Vcs-Browser: http://jra1mw.cvs.cern.ch/cgi-bin/jra1mw.cgi

Package: glite-jobid-api-java
Section: libs
Architecture: all
Depends: libcommons-codec-java, ${misc:Depends}
Description: JAVA implementation of handling gLite jobid
 JAVA implementation of handling gLite
 jobid
