## glite-jobid-api-java 1.3.4

=== Makefile ===
--- 
+++ 
@@ -25,7 +25,7 @@
 
 install:
 	mkdir -p ${DESTDIR}${PREFIX}${prefix}/share/java
-	cp dist/jobid-api-java.jar ${DESTDIR}${PREFIX}${prefix}/share/java
+	cp dist/glite-jobid-api-java.jar ${DESTDIR}${PREFIX}${prefix}/share/java
 
 check:
 
@@ -34,6 +34,6 @@
 	rm -rvf dist ${package}-*.tar.gz
 
 distclean:
-	rm -rvf Makefile.inc *.spec debian/
+	rm -rvf project/changelog Makefile.inc *.spec debian/
 
 .PHONY: default all compile stage install check clean distclean dist distcheck
