=== debian/control ===
Source: glite-jobid-api-java
Priority: extra
Maintainer: CESNET Product Teams <emi-lb@metacentrum.cz>
Uploaders: František Dvořák <valtri@civ.zcu.cz>
Build-Depends: debhelper (>= 7.0.50~), ant, libcommons-codec-java, default-jdk
Standards-Version: 3.9.1
Section: java
Homepage: http://glite.cern.ch
DM-Upload-Allowed: yes
Vcs-Cvs: :pserver:anonymous@jra1mw.cvs.cern.ch:/cvs/jra1mw
Vcs-Browser: http://jra1mw.cvs.cern.ch/cgi-bin/jra1mw.cgi

Package: libglite-jobid-api-java
Section: java
Architecture: all
Depends: libcommons-codec-java, ${misc:Depends}
Replaces: glite-jobid-api-java
Provides: glite-jobid-api-java
Description: JAVA implementation of handling gLite jobid
 JAVA implementation of library handling gLite
 jobid.

Package: libglite-jobid-api-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: libglite-jobid-api-java, default-jdk-doc
Description: Java API documentation for gLite jobid java library
 This package contains java API documentation for gLite jobid java library.
