=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,10 @@
 # -*- makefile -*-
 
 -include /usr/share/dpkg/buildflags.mk
+
+p_base=glite-jobid-api-java
+p_lib=libglite-jobid-api-java
+p_doc=libglite-jobid-api-java-doc
 
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
@@ -26,7 +30,7 @@
 	dh_testdir
 	dh_testroot
 	rm -f configure-stamp build-stamp
-	$(MAKE) clean
+	-$(MAKE) clean
 	rm -f Makefile.inc config.status *.spec
 	dh_clean
 
@@ -36,6 +40,9 @@
 	dh_prep
 	dh_installdirs
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
+	mkdir -p debian/$(p_doc)/usr/share/doc
+	mkdir -p debian/$(p_lib)/usr/share/doc
+	mv debian/tmp/usr/share/doc/$(p_base)-1.3.6 debian/$(p_doc)/usr/share/doc/$(p_lib)
 
 binary-indep: install
 	dh_testdir
