=== debian/changelog ===
glite-jobid-api-java (1.3.7-1) stable; urgency=low

  * Automatically generated package

 -- CESNET Product Teams <emi-lb@metacentrum.cz>  Fri, 22 Nov 2013 11:57:41 +0100
