## glite-jobid-api-java 1.3.9

=== debian/changelog ===
glite-jobid-api-java (1.3.9-1.git20151003) stable; urgency=low

  * Automatically generated package

 -- CESNET Product Teams <emi-lb@metacentrum.cz>  Sat, 03 Oct 2015 10:10:47 +0200
