=== debian/control ===
--- 
+++ 
@@ -6,12 +6,8 @@
 Standards-Version: 3.9.1
 Section: java
 Homepage: http://glite.cern.ch
-DM-Upload-Allowed: yes
-Vcs-Cvs: :pserver:anonymous@jra1mw.cvs.cern.ch:/cvs/jra1mw
-Vcs-Browser: http://jra1mw.cvs.cern.ch/cgi-bin/jra1mw.cgi
 
 Package: libglite-jobid-api-java
-Section: java
 Architecture: all
 Depends: libcommons-codec-java, ${misc:Depends}
 Replaces: glite-jobid-api-java
@@ -26,4 +22,7 @@
 Depends: ${misc:Depends}
 Suggests: libglite-jobid-api-java, default-jdk-doc
 Description: Java API documentation for gLite jobid java library
+ JAVA implementation of library handling gLite
+ jobid.
+ .
  This package contains java API documentation for gLite jobid java library.
