=== debian/watch ===
version=3
http://scientific.zcu.cz/emi/emi.jobid.api-java/glite-jobid-api-java-(.*)\.tar\.gz
